[Desktop Entry]
Name=FlySimulator
GenericName=3D Program
Encoding=UTF-8
Type=Application
Keywords=3D;OpenGL;Engine;Simulator;
Exec=flysimu -G
Icon=flysimu
Terminal=false
Categories=Game;
MimeType=application/flysimu;

